html, body, h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
	color: #DBDBDB;
	list-style: none;
}
h1 img {
	display: block;
}
img {
	border: 0px;
}
p {
	margin: 0.5em 0px;
}
a {
	color: white;
	text-decoration: none;
}
a:hover {
	color: #eee;
	text-decoration: underline;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}
.board{
	background-position: 0% 0%; position: absolute;
	top: 224px;
	left: 0px;
	width: 827px;
	height: 534px;
	background-repeat:no-repeat; background-attachment:scroll;
}
body {
	background: #c0c0c0;
	text-align: center; font-style:normal; font-variant:normal; font-weight:normal; 
    /*font-size:11px;*/ /*commented by deepika 5/8/15*/
    font-size:10.6px; /*Added by deepika 5/8/15*/
    font-family:arial, sans-serif
}
#wrapper {
	text-align: left;
	margin: 15px auto;
	width: 828px;
	position: relative
}
#header {
	background-position: -8px 0px; position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 284px; background-image:url('../images/header_bg.jpg'); background-repeat:repeat-x; background-attachment:scroll
}
#header h1 {
	background: 0px 0px url("../images/fireacadhp_3.jpg") no-repeat;
	height: 184px;
	width: 282px;
	margin: 0;
	padding: 0;
	color: #fff;
	line-height: 1;
}
#header h1 em {
	display: block;
	padding: 23px 0 0 70px;
	margin: 0;
	font-weight: normal;
	font-size: 28px;
	font-family: "Times new roman", serif;
}
#header h1 strong {
	display: block;
	margin: 0px;
	padding: 0px 0px 0px 90px;
	font-weight: normal;
	font-size: 15px;
	font-family: verdana, arial, sans-serif;
}

#uppers {
	position: absolute;
	top: 17px;
	left: 270px;
	background: top left url("../images/search.gif") no-repeat;
	padding-left: 25px;
	z-index: 15;
}
#nav-top {
	position: absolute;
	top: 10px;
	left: 330px;
	width: 200px;
}
#nav-top li {
	display: inline;
}

#nav {
	background-position: top left; 
	position: absolute;
	/*top: 122px;*/
	top: 106px;
	left: 196px;
	/*width: 615px;*//*commented by deepika 5/8/15*/
    width: 630px;/*Added by deepika 5/8/15 */
	/*text-align: center;*/ /*commented by deepika 5/8/15*/
    text-align: left; /*Added by deepika 5/8/15 */
	z-index: 15; 
	background-image:url('../images/nav_left.gif'); 
	background-repeat:no-repeat; 
	background-attachment:scroll
}
#nav div {
	background-position: top right; 
	/*padding-left:10px;*/ /*commented by deepika 5/8/15*/
	/*padding-right:10px;*/ /*commented by deepika 5/8/15*/
    padding-left:1px; /*Added by deepika 5/8/15 */
	padding-right:0px; /*Added by deepika 5/8/15 */
	padding-top:0; 
	padding-bottom:0; 
	background-image:url('../images/nav_right.gif'); 
	background-repeat:no-repeat; 
	background-attachment:scroll
}
#nav ul {
	background: top left url("../images/nav_bg.gif") repeat-x;
	padding: 10px 0 10px 0px;
	margin: 0px;
	color: #DBDBDB;
	list-style: none;
}
#nav li {
	display: inline;
	margin: 0px;
	padding: 0px;
	color: #DBDBDB;
	list-style: none;
}
#nav a {
	font-weight: normal;
}

#top {
	background-position:  
               0% 0%; position: absolute;
	top: 0px;
	left: 0px;
	width: 827px;
	height: 224px;
	background-image:url('../images/top.jpg'); background-repeat:no-repeat; background-attachment:scroll
}

#bottom {
	background-position: 0% 0%; position: absolute;
	top: 224px;
	left: 0px;
	width: 827px;
	height: 534px;
	background-image:url('../images/bottom.jpg'); background-repeat:no-repeat; background-attachment:scroll
}
#bottomboard {
	background:#580000 url('../images/bottom.jpg') no-repeat; position: absolute;
	top: 224px;
	left: 0px;
	width: 827px;
	height: 670px;
}
#bottomfaq {
	background:#580000 url('../images/bottom.jpg') no-repeat; position: absolute;
	top: 224px;
	left: 0px;
	width: 827px;
	height: 2315px;
}
#bottomrulereg {
	background:#580000 url('../images/bottom.jpg') no-repeat; position: absolute;
	top: 224px;
	left: 0px;
	width: 827px;
	height: 5396px;
}
#body {
	position: relative;
	z-index: 10;
	margin-left: 320px;
	padding-top: 130px;
	width: 500px;
}
#info {
	text-align: center; 
	position:absolute; 
	left:85; 
	top:223; 
	width:680; 
	height:522; 
	z-index:16;
}
#info table  {
	color: #FFFFFF 
}